[General]
Title=My-pace Daiou (Short Edit)
Artist=manzo
Album=Genshiken OST - DISC 2 KOTTERI SIDE
Composer=
Year=2004
Track=17
GenreID=-1
Copyright=
Comment=#NIPPONSEI @ IRC.RIZON.NET
Source=1,I,37 My-pace Daiou (Short Edit).mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=37 My-pace Daiou (Short Edit).mp3
Mat1=Genshiken - Creditless Opening.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Genshiken - Creditless Opening.avi
PlayAtStart=0
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#000000FF
AlphaBlending=Opacity
NbAnim=2
Anim0=104|ChgVideoState:VideoState=1,SeekTime=0,DisplayLastFrame=0|ChgColFilter:TargetColor=#FFFFFFFF,FadeTime=6
Anim1=9000|ChgVideoState:VideoState=0,SeekTime=0,DisplayLastFrame=1

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1923,1939,1956,1971,1978,1992,2009,2026,2039,2057,2089,2123,2140,2157,2173,2191,2208,2234,2274,2291,2306,2395,2424,2456,2486,2519,2553,2585,2617,2654,2686,2719,2753,2789,2836,2851,2991,3006,3024,3041,3058
Sync1=3073,3089,3106,3121,3136,3152,3187,3203,3221,3238,3255,3271,3287,3304,3322,3338,3354,3369,3457,3489,3520,3554,3586,3618,3653,3685,3720,3752,3784,4060,4074,4090,4107,4123,4138,4154,4173,4189,4204,4222,4237
Sync2=4254,4326,4340,4355,4372,4387,4403,4417,4436,4453,4469,4486,4503,4517,4592,4606,4620,4634,4721,4738,4753,4770,4857,4921,4987,5054,5119,5394,5422,5455,5489,5519,5553,5585,5618,5654,5669,5685,5720,5734,5751
Sync3=5790,5823,5838,5854,5924,5952,5987,6018,6052,6086,6120,6154,6189,6207,6222,6256,6272,6289,6304,6320,6338,6353,6370,6387,6455,6487,6519,6552,6586,6618,6649,6685,6719,6753,6784,6818,6852,6870,6886,6904,6920
Sync4=6989,7020,7053,7086,7123,7155,7188,7218,7257,7270,7287,7303,7320,7337,7353,7390,7405,7421,7438,7452,7636,7655,7692,7706,7758,7772,8590,8653,8707,8723,8759,8775,8826,8840
Font=Tahoma*18
ActiveColor=#800000FF
InactiveColor=#FF0000FF
FrameColor=#C0C0C0
InactiveFrameColor=#FFFFFF
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1.68179*1*0.353553*1
SelTextEffect=MoveBottomRight*2*0.353553*1*1
OffsetX=0
OffsetY=-18
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=0
NbAnim=0
TextCount=24
Text0=A/sa o/ki/te rei ni yo/tte kei/tai
Text1=wa/su/re/te no/ri/o/ku/re/ta
Text2=Do/n/ko/u no ma/do ni u/tsu/ru ji/n/se/i
Text3=
Text4="Ni/hon/juu de da/re ni mo ma/ke/nai
Text5=hi/to/tsu" ga a/ru ni ha a/ru ke/do
Text6=Ka/na/shi/i ka/na hi/to shi/re/zu
Text7=
Text8=Da/ke/do mo ha/ya/ku ha ha/shi/re/na/i
Text9=So/n/na ni jo/u/bu ni de/ki/te/na/i
Text10=I/za yu/ke fu/ku/tsu no
Text11=MA/I PE/E/SU
Text12=
Text13=Kyo/u no ka/na/shi/mi yo
Text14=su/gi/sa/tte yu/ke ten/ki a/me!
Text15=Ni no a/shi ni no ma/i
Text16=hi/to/yo hi/to/yo ni yu/me mi/go/ro.......
Text17=Sa/ra/ba ka/na/shi/mi yo
Text18=tai/ki/ken no so/to he de/ro!
Text19=Jo/u/ku/u me/ga/ke/te
Text20=o/o/ki/na ko/e wo ha/ri/a/ge/ro!
Text21=Ko/no TE/N/PO de!
Text22=
Text23=I/ma, ko/no TE/N/PO de!
InSync=1

[MP3Music]
NumTracks=0

